body {
	background-image: url('body-bg.jpg');
	background-color: white;
	background-repeat: no-repeat;
}

#header {
	padding: 20px;
	background: white;
	min-height: 200px;
	position: relative;
}
.container-fluid h1, .container-fluid h2, .container-fluid h3, .container-fluid h4 {
	margin-top: 0;
}
#hamdmrlogo {
	position: absolute;
	right: 20px;
	top: 55px;
}
#bmlogo {
	position: absolute;
	right: 200px;
	top: 20px;
}
#hunflag {
	position: absolute;
	right: 665px;
	top: 45px;
}

.container-fluid {
	width: 98%;
	margin: 20px;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.8);
}

.table-striped>tbody>tr:nth-child(odd) {
	background-color: rgba(255, 255, 255, 0.3) !important;
}
#store .subs-ts1, #store .subs-ts2 {
	max-width: 100px;
	overflow: hidden;
}

#connected-nodes { padding-bottom: 5px; }
#connected-nodes-toggle, #server-logs { font-size: 15px; }
#connected-nodes table {
	font-size: 10px;
}
#connected-nodes table td {
	padding-top: 0;
	padding-bottom: 0;
}
#connected-nodes .reflector { color: purple; }
#connected-nodes .static { color: green; }
#connected-nodes .dynamic { color: blue; }

#live {
	width: 98%;
	margin: 20px;
	background-color: rgba(255, 255, 255, 0.8);
}

#bm-hu-log, #bm-pos2aprs-log {
	overflow-y: scroll;
	height: 500px;
	font-size: 10px;
	font-family: Monospace;
	background-color: #393939;
	color: #c4c7c7;
	padding: 10px;
}

#korqso-go {
	font-size: 17px;
	color: #276cdb;
	font-weight: bold;
}

@media (max-width: 1300px) {
	#header {
		height: auto;
		text-align: center;
		width: auto;
	}
	#hamdmrlogo, #bmlogo, #hunflag {
		margin-top: 20px !important;
		position: static;
		display: block;
		margin: 0 auto;
	}
}
